/* Class = "NSMenuItem"; title = "1000"; ObjectID = "3G9-jY-601"; */
"3G9-jY-601.title" = "1000";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "6kb-1X-Ct2"; */
"6kb-1X-Ct2.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "5000"; ObjectID = "CIz-QR-Ej0"; */
"CIz-QR-Ej0.title" = "5000";

/* Class = "NSMenuItem"; title = "50000"; ObjectID = "dhL-Iu-fe5"; */
"dhL-Iu-fe5.title" = "50000";

/* Class = "NSMenuItem"; title = "No limit"; ObjectID = "dQA-IU-BPH"; */
"dQA-IU-BPH.title" = "Aucune limite";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "Ha6-3G-Ix7"; */
"Ha6-3G-Ix7.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "20000"; ObjectID = "hQm-ew-2MP"; */
"hQm-ew-2MP.title" = "20000";

/* Class = "NSMenuItem"; title = "most"; ObjectID = "mlx-bR-LjX"; */
"mlx-bR-LjX.title" = "les plus";

/* Class = "NSMenuItem"; title = "10000"; ObjectID = "rfa-Qe-Pky"; */
"rfa-Qe-Pky.title" = "10000";

/* Class = "NSMenuItem"; title = "recently created"; ObjectID = "RQC-oo-o6e"; */
"RQC-oo-o6e.title" = "récemment crées";

/* Class = "NSMenuItem"; title = "recently opened"; ObjectID = "rwF-1w-pfO"; */
"rwF-1w-pfO.title" = "récemment ouverts";

/* Class = "NSMenuItem"; title = "recently modified"; ObjectID = "tpe-oF-qzI"; */
"tpe-oF-qzI.title" = "récemment modifiés";

/* Class = "NSMenuItem"; title = "2000"; ObjectID = "Upt-o2-dy5"; */
"Upt-o2-dy5.title" = "2000";

/* Class = "NSMenuItem"; title = "least"; ObjectID = "V7n-E7-S7G"; */
"V7n-E7-S7G.title" = "les moins";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "zlZ-IX-a0V"; */
"zlZ-IX-a0V.title" = "OtherViews";

